import { PropsWithChildren } from "react";
import { View } from "react-native";
import { SafeAreaView } from "react-native-safe-area-context";

type props = PropsWithChildren;

export default function Screen({ children }: props) {
  return (
    <SafeAreaView>
      <View className={"h-full p-4"}>{children}</View>
    </SafeAreaView>
  );
}
