import React from "react";
import { TouchableOpacity, View } from "react-native";
import CustomText from "./Text";

type props = { title: string; size: string };

const Button = ({ title, size }: props) => (
  <View className="bg-black rounded-3xl">
    <TouchableOpacity className="p-4">
      <CustomText center={true} color="white" size={size}>
        {title}
      </CustomText>
    </TouchableOpacity>
  </View>
);

export default Button;
